<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShorterName      "Firefox">
<!ENTITY  brandShortName        "Firefox">
<!ENTITY  brandFullName         "Mozilla Firefox">
<!ENTITY  vendorShortName       "Mozilla">
<!ENTITY  trademarkInfo.part1   "Ο Firefox και τα λογότυπα Firefox αποτελούν εμπορικά σήματα του Mozilla Foundation.">
